[Desktop Entry]
Encoding=UTF-8
Name=KPager
Name[af]=kpager
Name[be]=Пэйджэр
Name[eo]=Paĝilo
Name[lv]=KPeidžers
Name[ru]=Смена рабочих столов
Name[sv]=Kpager
Name[th]=ตัวเรียกพื้นที่ทำงาน - K
Name[tr]=K Sayfalayıcı
Name[ven]=Pheidzha ya K
Name[xx]=xx
GenericName=Desktop Pager
GenericName[af]=werkskerm boodskapper
GenericName[ar]=مصفح سطح المكتب
GenericName[bs]=Promjena radne površine
GenericName[cs]=Přepínač ploch
GenericName[da]=Skrivebords-pager
GenericName[de]=Umschalten zwischen Arbeitsflächen
GenericName[eo]=Tabula paĝilo
GenericName[es]=Paginador del escritorio
GenericName[et]=Töölaua pager
GenericName[eu]=Mahaigaineko Pager-a
GenericName[fi]=Työpöydänvaihtotyökalu
GenericName[fr]=Gestionnaire de bureaux virtuels
GenericName[he]=מנהל חלונות
GenericName[hu]=munkaasztalváltó
GenericName[is]=Skjáborðaflettir
GenericName[it]=Gestione dei desktop virtuali
GenericName[ja]=デスクトップページャー
GenericName[lt]=Darbastalio puslapiuotojas
GenericName[lv]=Darbvirsmas Peidžers
GenericName[nb]=Skrivebordsbytter
GenericName[nl]=bureaubladpager
GenericName[nn]=Skrivebordsbytar
GenericName[pl]=Przełącznik biurek
GenericName[pt]=Paginador do Ecrã
GenericName[pt_BR]=Pager de Ambiente
GenericName[ro]=Paginator de ecran
GenericName[ru]=Переключение между рабочими столами
GenericName[sk]=Pager pracovnej plochy
GenericName[sl]=Namizni pager
GenericName[sv]=Skrivbordsväljare
GenericName[th]=แว่นขยายพื้นที่ทำงาน
GenericName[tr]=Masaüstü Sayfalayıcı
GenericName[uk]=Прогортач стільниць
GenericName[ven]=Pheidzha ya Desikithopo
GenericName[xh]=Umenzi Mkhulu we Desktop
GenericName[xx]=xx
GenericName[zh_CN]=桌面选择
GenericName[zh_TW]=桌面呼叫器
GenericName[zu]=Umphenyi we Desktop

Icon=kpager
Type=Application
Exec=kpager
DocPath=kpager/index.html
Terminal=0
X-KDE-StartupNotify=false
X-DCOP-ServiceType=Unique
